<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>GitHub Finder</title>
  <link
    rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
    crossorigin="anonymous"
  >
</head>

<body>
  <nav class="navbar navbar-dark bg-primary mb-3">
    <div class="container">
      <h1>
        <a href="" class="navbar-brand">GitHub Finder</a>
      </h1>
    </div>
  </nav>

  <div class="container">
    <div class="search card card-body mb-3" id="search">
      <h2 class="h1">Search GitHub User</h2>
      <p class="lead">Enter a username to fetch a user profile and repos from GitHub</p>
      <input type="text" placeholder="GitHub Username..." class="form-control" id="search-user">
    </div>

    <div id="profile"></div>
  </div>

  <footer class="mt-5 p-3 text-center bg-light">Copyright © 2019, GitHub Finder</footer>

  <script
    src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"
  ></script>

  <script
    src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"
  ></script>

  <script
    src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"
  ></script>

  <script type="module" src="js/main.js"></script>
</body>

</html>
